glab(1)

NAME
glab-mr-unsubscribe - Unsubscribe from a merge request.

SYNOPSIS
glab mr unsubscribe [ | ] [flags]

DESCRIPTION
Unsubscribe from a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    Unsubscribe from a merge request
    - glab mr unsubscribe 123
    - glab mr unsub 123
    - glab mr unsubscribe branch
    Unsubscribe from multiple merge requests
    - glab mr unsubscribe 123 branch

SEE ALSO
glab-mr(1)